<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<!-- NewPage -->
<html lang="it">
<head>
<!-- Generated by javadoc (version 1.7.0_45) on Wed Oct 14 11:56:20 CEST 2015 -->
<title>com.technogym.android.unitysdk</title>
<meta name="date" content="2015-10-14">
<link rel="stylesheet" type="text/css" href="../../../../stylesheet.css" title="Style">
</head>
<body>
<h1 class="bar"><a href="../../../../com/technogym/android/unitysdk/package-summary.html" target="classFrame">com.technogym.android.unitysdk</a></h1>
<div class="indexContainer">
<h2 title="Classes">Classes</h2>
<ul title="Classes">
<li><a href="Equipment.html" title="class in com.technogym.android.unitysdk" target="classFrame">Equipment</a></li>
<li><a href="Training.html" title="class in com.technogym.android.unitysdk" target="classFrame">Training</a></li>
<li><a href="User.html" title="class in com.technogym.android.unitysdk" target="classFrame">User</a></li>
</ul>
</div>
</body>
</html>
